[options]
girs_directories = ["..", "../gir-files"]
work_mode = "sys"
library = "Manette"
version = "0.2"
min_cfg_version = "1.0.0-alpha0"
split_build_rs = true
external_libraries = [
    "GLib",
    "GObject",
    "Gio",
]

